document.addEventListener('DOMContentLoaded', function() {
	document.dispatchEvent(new Event('initQRCode'));
	document.dispatchEvent(new Event('initDrawer'));
	document.dispatchEvent(new Event('initCancelOnboarding'));

	const accessApp = document.querySelector('#accessAppModal');
	accessApp.classList.remove('hidden');
});
